@charset "utf-8";
/* CSS Document */

#menu ul li{
display:inline;
list-style:none;
padding:0 10px;
font-size:12px;
line-height:30px;
font-weight:600;
}

.visit a{
display:block;
width: 90px;
padding:1px 100px 10px 7px;
font: bold 13px sans-serif;;
color:#333;
background: url("images/visitBtn.png") 0 -28px no-repeat;
text-decoration: none;
}
.visit a:hover{ 
background-position: 0 0;
}
#JQ{
padding:3px 7px;
margin:0 auto;
width:770px;
}
#IMG ul#portfolio{
display:block;
float:left;
width:500px;
padding:0;
margin:0;
}
#SolidC{
display:block;
background-color:#66cc33;
float:left;
width:255px;
height:125px;
padding:0;
margin:0;
}
#State{
margin:0 auto;
width:770px;
padding:1px 7px;
}